/** Shopify CDN: Minification failed

Line 17:0 Unexpected "#"
Line 17:2 Unexpected "{"
Line 17:11 Expected ":"
Line 23:0 Unexpected "#"
Line 23:2 Unexpected "{"
Line 23:11 Expected ":"
Line 26:0 Unexpected "#"
Line 26:2 Unexpected "{"
Line 26:11 Expected ":"

**/


/* CSS from section stylesheet tags */
#{{ section.id }} .row {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
#{{ section.id }} .heading.h2 {
	margin-bottom: 14px !important;
}
#{{ section.id }} .country-list {
	justify-content: space-around;
	align-items: center;
	list-style: none;
	padding: auto;
}